body {
    text-align: center;
}

* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
    margin: auto;
    margin-top: 30px;
}

.container {
    width: 600px;
    min-height: 600px;
    border: 1px solid black;;
    margin: 20px auto;
    text-align: center;
}

h1 {
    font-size: 32px;
    line-height: 2;
    font-weight: 600;
}

h2 {
    font-size: 30px;
    line-height: 2;
    font-weight: 600;
}


input {
    height: 30px;
    box-sizing: border-box;
    padding-left: 5px;

}

button {
    height: 30px;
    padding: 0 10px;
    text-transform: uppercase;
}

li {
    font-size: 22px;
    line-height: 1.5;
    text-align: left;
    width: 220px;
    margin: auto;
}

span {
    color: red;
    font-weight: 600;
    cursor: pointer;
    float: right;
}